Subject: Re: subversion: /usr/bin/ld: cannot find -lsvn_subr-1
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 03/23/2004 08:22:42
On Tue, 23 Mar 2004, Johnny C. Lam wrote:

> > -lsvn_subr-1 -Wl,-R/usr/gcc3/lib/gcc-lib/i386-pc-linux/3.3.3 -Wl,-soname
> > -Wl, -o .libs/
> Why is your subversion_base package trying to build the mod_authz_svn
> Apache module?  My build of subversion_base doesn't do that.

Thank you, Johnny, for the clue.

I uninstalled the apache-2.0.49 package and then subversion-base built
fine (after I did a make clean first).

I carbon-coped this to the pkgsrc/devel/subversion-base maintainer.
Eric: do you know about this problem?

   Jeremy C. Reed